# Package org.custommonkey.xmlunit.exceptions

Exception Summary
Exception | Description
--- | ---
ConfigurationException | Exception thrown when an XML parser-, transformer- or XPath-factory throws a configuration exception.
XMLUnitException | Base class of any checked exception that can be thrown within XMLUnit.
XMLUnitRuntimeException | Base class of any RuntimeException that can be thrown within XMLUnit.
XpathException | Exception an `XpathEngine` is allowed to throw.